
/* Class = "NSTextFieldCell"; title = "Compress by:"; ObjectID = "CS9-Vy-6Qz"; */
"CS9-Vy-6Qz.title" = "Compresser par:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert image to PNG"; ObjectID = "OgC-Kw-dcf"; */
"OgC-Kw-dcf.ibExternalAccessibilityDescription" = "Convertir l'image en PNG";

/* Class = "NSButton"; ibShadowedToolTip = "Convert image to PNG"; ObjectID = "OgC-Kw-dcf"; */
"OgC-Kw-dcf.ibShadowedToolTip" = "Convertir l'image en PNG";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go back (or click window's background)"; ObjectID = "TM5-QJ-IXy"; */
"TM5-QJ-IXy.ibExternalAccessibilityDescription" = "Retour (ou cliquer en arrière plan)";

/* Class = "NSButton"; ibShadowedToolTip = "Go back (or click window's background)"; ObjectID = "TM5-QJ-IXy"; */
"TM5-QJ-IXy.ibShadowedToolTip" = "Retour (ou cliquer en arrière plan)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert image to PNG"; ObjectID = "U9h-Yt-V8A"; */
"U9h-Yt-V8A.ibExternalAccessibilityDescription" = "Convertir l'image en PNG";

/* Class = "NSButton"; ibShadowedToolTip = "Convert image to JPG"; ObjectID = "U9h-Yt-V8A"; */
"U9h-Yt-V8A.ibShadowedToolTip" = "Convertir l'image en JPG";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert image to BMP"; ObjectID = "qAG-Uw-ZfG"; */
"qAG-Uw-ZfG.ibExternalAccessibilityDescription" = "Convertir l'image en BMP";

/* Class = "NSButton"; ibShadowedToolTip = "Convert image to BMP"; ObjectID = "qAG-Uw-ZfG"; */
"qAG-Uw-ZfG.ibShadowedToolTip" = "Convertir l'image en BMP";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert image to TIFF"; ObjectID = "uMh-tD-knN"; */
"uMh-tD-knN.ibExternalAccessibilityDescription" = "Convertir l'image en TIFF";

/* Class = "NSButton"; ibShadowedToolTip = "Convert image to TIFF"; ObjectID = "uMh-tD-knN"; */
"uMh-tD-knN.ibShadowedToolTip" = "Convertir l'image en TIFF";
